/**********-----
workflow v3 css
----**********/
.quesk {
  font-size: 14px;
}
.action-view-div {
  padding-top: 10px;
  height: 50px;
  background: #f4f4f4;
}
.wf-aspn {
  margin-left: 10px;
  margin-right: 10px;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
      color: #7b9baa;
  line-height: 30px;
}
.wf-aspn i {
  margin-right: 5px;
}
.agreen i {
  color: #67afd5;
}
.agrey i {
  color: #aaaaaa;
}
.ablue i {
  color: #5bc0de;
}
.ared i {
  color: #e98986;
}
.workflow-divs {
  background: #fff;
  margin-top: 3px;
  width: 100%;
  height: 358px;
  overflow-y: hidden;
  overflow-x: auto;
}
.workflow-scroll {
    height: 358px;

}

.workflowDV {
  min-width: 280px;
height:400px;
  border-right:1px solid #e9e9e9;
  position: relative;
  padding: 0px !important;
  display: inline-block;
  overflow: hidden;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
.lBsm {
  min-width:280px;
  background: #fff;
}
.sBsm {
  min-width: 50px;
  background: #fafafa;

}
.workflowHD {
  width: 100%;
  height: 45px;
  background: #f4f4f4;
  padding: 15px 0;

}
.Cno {
  background: #1d94ce;
  color: #fff;
  padding: 4px 8px;
  border-radius: 50%;
  margin-right: 2px;
}
.Cname {
  text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
}
.wActions {
  position: relative;
  bottom: 4px;
}
.wActions .mActions{
margin-right: 10px;
cursor:pointer;
padding: 5px;
}
.wActions .cAction i{
  font-size: 16px;
  cursor: pointer;
  padding: 3px;

}
.cVer {
  position: absolute;
  top: 120px;
  left: 15px;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  /*background: rgba(248, 248, 248, 0.5);*/
  padding: 2px 7px;
  color: #6a6a6a;
/*text-shadow: 0px 2px 5px #bfbfbf;*/
  letter-spacing: 1.5px;
  display: none;
  -webkit-backface-visibility: hidden;
  min-width: 200px;
  -webkit-transform: rotate(270deg) translateX(-100%);
          transform: rotate(270deg) translateX(-100%);
  -webkit-transform-origin: 0px 0px;
          transform-origin: 0px 0px;
  text-align: right;

}
.iMove {
  position: relative;
    left: 15px;
}
.vNo {
  background: #999;
}
.addStageDiv{
  padding: 5px 0px;
  height: 50px;
  background: #f4f4f4;
  margin-bottom: 5px

}
.addStageText {
  font-family:  'Arial', 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 16px;
  color: #7b9ba8;
  padding: 2px 0;
  cursor: pointer;
  line-height: 41px;
  margin-left: 10px;
  letter-spacing: 0.15px;
}
.addStageText:hover {
  color: #787878;
  border-bottom: 1px solid #787878;
}
.dynText {
  width: 180px;
}
.play-icon {
  font-size: 16px;
  margin-right: 5px;
  color: #0082c1;
  position: relative;
  top: 1px;
}
.w-head-action .play-icon  {
      color: #6f7070 !important;
}
.w-head-action .m-actions i {
  color: #7a7a7a !important;
}
.workflowBD {
  padding: 0px;
}
